
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebMVC", "WebMVC\WebMVC.csproj", "{32930CAF-7C63-40E6-9037-5F16A1D76062}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebMVCApi", "WebMVCApi\WebMVCApi.csproj", "{6C2E54E6-7CAA-4112-9BAD-2615A948AA97}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DIWebApi", "DIWebApi\DIWebApi.csproj", "{47083CA0-B1CC-4F23-A78B-390B3D19B349}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClassLibrary1", "ClassLibrary1\ClassLibrary1.csproj", "{4E56A6DB-EFE1-44C2-9C14-8EF49EAF7E9F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{32930CAF-7C63-40E6-9037-5F16A1D76062}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{32930CAF-7C63-40E6-9037-5F16A1D76062}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{32930CAF-7C63-40E6-9037-5F16A1D76062}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{32930CAF-7C63-40E6-9037-5F16A1D76062}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C2E54E6-7CAA-4112-9BAD-2615A948AA97}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C2E54E6-7CAA-4112-9BAD-2615A948AA97}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C2E54E6-7CAA-4112-9BAD-2615A948AA97}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C2E54E6-7CAA-4112-9BAD-2615A948AA97}.Release|Any CPU.Build.0 = Release|Any CPU
		{47083CA0-B1CC-4F23-A78B-390B3D19B349}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47083CA0-B1CC-4F23-A78B-390B3D19B349}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47083CA0-B1CC-4F23-A78B-390B3D19B349}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47083CA0-B1CC-4F23-A78B-390B3D19B349}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E56A6DB-EFE1-44C2-9C14-8EF49EAF7E9F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E56A6DB-EFE1-44C2-9C14-8EF49EAF7E9F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E56A6DB-EFE1-44C2-9C14-8EF49EAF7E9F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E56A6DB-EFE1-44C2-9C14-8EF49EAF7E9F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8D0EFB16-78FA-4EE3-8D17-2E378D9BE761}
	EndGlobalSection
EndGlobal
